WordPress.org

Support

Support » Installation » [Plugin: Flickr Tag] Errors in WP 2.6.1

[Plugin: Flickr Tag] Errors in WP 2.6.1

  • I guess this is why the plugin is still compatible to 2.5… Please make it work with 2.6.1! 🙂

    Here’s the error when I try to save in settings:
    Flickr Tag Error: Error converting frob into token

    Error state follows:

    * stat: fail
    * code: 108
    * message: Invalid frob

    Warning: Cannot modify header information – headers already sent by (output started at /home/mysite.com/wp-includes/class.wp-scripts.php:62) in /home/mysite.com/wp-content/plugins/flickr-tag/FlickrTagAdmin.php on line 165

  • The topic ‘[Plugin: Flickr Tag] Errors in WP 2.6.1’ is closed to new replies.